- platform: mqtt
  qos: 1
  devices:
    green_keys: smartthings/Green Keys/presence
- platform: asuswrt
  host: 192.168.1.1
  username: !secret asus_user
  ssh_key: !secret asus_key
  consider_home: 90
